.menu-area .nav-right {
    position: relative;
    display: flex;
    align-items: center;
    padding-righ: 0px;
}
.menu-area .nav-right li{
    position: relative;
    display: inline-block;
    margin-right: 8px;
}
.breadcumb-wrapper { padding: 100px 0; }
.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span, .breadcumb-menu li:last-child, .breadcumb-menu li::after { color: white;}
.rounded-tl { border-top-left-radius: 80px; }
.rounded-tr { border-top-right-radius: 80px; }
.rounded-bl { border-bottom-left-radius: 80px; }
.rounded-br { border-bottom-right-radius: 80px; }
.text-justify p{
  text-align: justify;
  text-align-last: left; /* opcional */
}
ul.serveis > li{ padding-top:12px; padding-left:30px }
ul.serveis > li:before{
    content: "\f30b";
    position: absolute;
    font-weight: 400;
    font-family: var(--icon-font);
    left: 0;
    top: 12px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    font-size: 0.9em;
    background-color: transparent;
    border: none;
    color: inherit;
}
.th-hero-img img { margin-left:74px }
.icon-btn {

  width: var(--btn-size, 35px);
  height: var(--btn-size, 35px);
  line-height: var(--btn-size, 35px);
}
.hero-style8 {
    position: relative;
    z-index: 6;
    text-align: center;
    padding: 110px 0 267px 0;
    max-width: 1024px;
    display: block;
    margin: auto;
}
